.requiredNote						{top:10px;}
fieldset legend 					{width:97%}
fieldset legend span				{position:relative;left:-7px;}
.subsetField legend span			{margin-bottom:15px}
.navContactUs .dropdown h4			{background:url('../images/elements/h_callUsNow.png') no-repeat 0 0;}
body								{height:100%} /* height is at 100% for overlay background to display properly */
.btnFeature strong					{float:left;}
.typeOfCover dl dd					{margin-bottom:0}
.basicQuotePrice li input			{margin-top:-3px;}
.basicQuotePrice					{width:264px;}
fieldset legend span				{position:relative;left:-7px;}
.requiredNote						{top:10px;}
.subsetField legend span			{margin-bottom:15px}
.typeOfCover dl dd					{margin-bottom:0}
.basicQuotePrice li input			{margin-top:-3px;}
.serviceTypeToggle ol				{width:45%;}
.serviceTypeToggle ol				{width:55%;}
.checkbox input						{margin-right:0!important; margin-top:-2px!important;}


/* IE 6+7 nav hover bug fix - z-index bug */
#header								{z-index:46}
#header .container					{z-index:47}
#nav								{z-index:48}
#nav .topLevel						{z-index:49}

.shadowBg_960		{padding-bottom:16px;}

/* fix extra/unwanted bottom margin on li elements */
.gt_letterBlock .gtPrimary	{float:left; width:100%;}
.gtPrimary dl				{float:left;}

#divCancelCMB select        {margin-top:3px;}

.extrasCover .roundedHead{ display:none; }
#healthCoverOptions thead .coverOption { padding-top:20px; }

	.extrasCover .coverOption .coverBlurb { height:270px; }
	.coverOption .coverBlurb { height: 140px;}
	#ImReadyToSwitch .phoneBottom {padding-bottom:20px;}
	#ImReadyToSwitch .phoneBottom p.call_hours {margin-bottom:0;}
	#ImReadyToSwitch select {margin-top:4px;}
	body.body_howToJoin_howToSwitch .featureBox {padding-bottom:20px;}
		#ImReadyToSwitch .phoneBottom h2 {margin-bottom:5px;}

	
#lineItems li { display: inline; float: left;  }
.itemsDetailsHeadings span { display: inline; float: left; }
.itemsDetailsHeadings span.limitsHead { width: 555px; }
.waitingPeriod { min-height: 65px; border-right-width: 0; }
#lineItems { width: 792px; }
#lineItems .top55 { border-left-width: 2px!important; }
.coverCostOptions { display: static; }
.typeOfCover, .tableSep { zoom: 1; }
.coverOption { overflow: hidden!important; }
.theUltra { border-left-width: 20px!important;}
#lineItems .theUltra { border-left-width: 18px!important; }
.thead .coverOption { min-height: 100px; }
.thead .theUltra .toGo { margin-top: 20px;}
.showCoverTile .theUltra { display: inline!important; }
#lineItems li { min-height: 80px!important; }
.iconTick, .iconCross { overflow: hidden; }
.priceAppear { overflow: hidden; }
.coverCostSwitcher { position: relative;min-height: 280px; width: 200px!important; overflow: hidden;  }
.coverOptionsDetail .coverTableDetails .coverOption { min-height: 40px; }
.coverOptionsDetail .coverTableDetails dt { min-height: 40px; }
.coverOptionsDetail dt, .coverOptionsDetail dd { float: left!important; display: block; }
.coverSnapshot { zoom: 1; }
.coverSnapshot dd { min-height: 268px!important; }
.coverSnapshot .theUltra { min-height: 305px!important; width: 130px!important;}
.coverSnapshot .theUltra .moreInfoBtn { margin-bottom: 5px; display: block!important;  }
.showUltraDetails .theUltra .moreInfoBtn { margin-bottom: 5px; display: block!important;  }
.excessText dt, .excessText dd { min-height: 40px!important; }
.showCoverTile .itemsDetailsHeadings .ultraHead { display: block!important; }
.coverSnapshot .theUltra { border-left-width: 18px; }
.coverTableDetails .excessText dt, .coverTableDetails .excessText dd { min-height: 75px!important; }
.typeOfCover { min-height: 100px!important; }
#extrasDetail #lineItems .typeOfCover { min-height: 80px!important; padding-top: 15px!important; padding-bottom: 15px!important;}
#lineItems .waitingPeriod { padding-bottom: 30px!important; }
#extrasDetail #lineItems .theUltra { min-height: 95px!important; padding-top: 15px!important; }
.itemsDetailsHeadings span { min-height: 45px!important; border-left-width: 20px!important }
.itemsDetailsHeadings span.limitsHead { width: 557px!important; }
.coverSwitchContainer { min-height: 267px!important; padding-bottom: 2px!important;}
#extrasDetail .coverSwitchContainer { height: 307px!important; }
.coverOption .coverBlurb { margin-bottom: 10px!important; }
#extrasDetail .theUltra .coverBlurb { margin-bottom: 48px!important; }
#extrasDetail .theUltra .coverBlurb .moreInfoBtn { margin-top: 2px!important; }
.showCoverTile .showUltraDetails .theUltra .moreInfoBtn { margin-bottom: 4px!important; background-image: url(../images/elements/bg_moreInfoUltra.png)!important; background-color: transparent!important;}
.coverSnapshot .theUltra .moreInfoBtn { margin-bottom: 4px!important; background-image: url(../images/elements/bg_moreInfoUltra.png)!important; background-color: transparent!important;}
.coverCostOptions { position: static; margin-top: -20px; }
.thead .coverYoung strong { padding-top: 10px; display: block; }
.thead .coverBasic strong { padding-top: 30px; display: block; }
.thead .coverIntermediate strong { padding-top: 30px; display: block; }
.thead .coverTop strong { padding-top: 30px; display: block; }
.thead .theUltra strong { padding-top: 10px; display: block; }
#extrasDetail .thead .theUltra .toGo {    padding-top: 0px;}